/*---主体样式---*/
  #container{width:960px;margin:0 auto;padding:0;text-align:center;}
  
  /*---顶部样式---*/
  #container #header{width:948px;margin:0 auto;height:260px;background:url(maintop.jpg) no-repeat;}
  #container #header #blogname{display:none}
  #container #header #blogname #blogTitle{display:none}
  #container #header #menu{height:28px;text-align:right;/*visibility:hidden;*/}
  #container #header #menu #Left{width:0px;float:left;}
  #container #header #menu #Right{width:0px;float:right;}  
  #container #header #menu ul{list-style:none;margin:0px 6px 0px 0px!important;margin:0px 3px 0px 0px;padding:0px;height:26px;float:right;} 
  #container #header #menu ul li{float:left;height:26px;color:#ffffff;margin:0px -2px 0px 0px;}  
  #container #header #menu ul li .menuA span{padding:2px 10px 4px 2px;margin-top:-2px;line-height:18px;display:block}
  #container #header #menu ul li .menuA:hover span{background:url('menuright.gif') right top no-repeat;margin-top:-2px; display:block}
  #container #header #menu ul li .menuB span{background:url('menuright.gif') right top no-repeat;padding:2px 10px 2px 4px;line-height:18px;margin-top:-2px;display:block}
  #container #header #menu ul li .menuB:hover span{background:url('menuright.gif') right top no-repeat;margin-top:-2px;display:block} 
   
   .menuL{width:0px;padding:0px;}
   .menuR{width:0px;padding:0px;}  
   .menuDiv{width:5px;padding:0px;}/*---菜单分割线---*/
  /*---内容样式---*/
  #container #Tbody{width:948px;margin:0 auto;text-align:left;padding:4px;}
  /*---工具条--*/
  #sidebar{float:right;width:250px;margin:0px;background:url(sidebarbg.gif);text-align:center;color:#ccc;}
  #innersidebar{}
  #sidebar-topimg{height:10px;width:250px;background:url(sidebartop.gif) no-repeat;}
  #sidebar-bottomimg{height:10px;width:250px;background:url(sidebarbom.gif) no-repeat;overflow:hidden;}
  /*---工具箱样式--*/
  .sidepanel{width:220px;margin:0 auto!important; margin:0px;}
  .Ptitle{color:#fff;height:24px;line-height:180%;text-align:left;padding-left:5px;font-weight:bold;font-size:14px;font-weight:bold;margin:0px;border-bottom: 2px solid #666;}  
  .Pcontent{text-align:left;padding-left:10px;padding-top:5px;line-height:160%}  
  .Pfoot{margin:0px 0px 15px 0px;}  
  /*---主内容--*/ 
  #mainContent{float:left;margin-right:-260px;width:100%;background:#222 url(mainbg.gif) repeat-y;text-align:center;color:#e0e5bf}
  #innermainContent{overflow:visible;margin-right:250px;}
  #mainContent-topimg{height:10px;background: url(cool.gif) no-repeat;overflow:hidden;}
  #mainContent-bottomimg{background:url(mainbom.gif) no-repeat;height:10px;overflow:hidden;}
  .content-width{width:650px;margin:auto;}/*--主内容元素的全局宽度--*/
  /*---主内容页数--*/
  .pageContent{margin:0 auto;padding:3px;text-align:left;height:18px;} 
  .NavTitle{float:left;font-weight:bold;}
  .page{background-color:#333;padding-right:5px;height:18px;}
  .page ul{list-style:none;margin:0px;padding:0px} 
  .page ul li{float:left;padding:0px 3px 0px 3px;} 
  .page ul li.PageL {width:9px;height:16px;}
  .page ul li.PageR {width:9px;height:16px;}
  .PageLbutton{background:url('') 0px 0px;width:9px;height:16px;display:block;}
  .PageRbutton{background:url('') 0px 0px;width:9px;height:16px;display:block;}
  /*---内容框--*/
  .Content{margin:0 auto;font-family:Georgia,Courier New,宋体;}    
  /*---日志标题框--*/
  .Content-top{height:40px;color:#bcdf00;text-align:left;overflow:hidden;padding-top:20px}
  .Content-top .ContentLeft{width:48px;height:40px;float:left;background:url('databg.gif') no-repeat;} /*---日期框的大体--*/
  .Content-top .ContentLeft .DateYM{text-align:center;margin:4px 0px 0px 1px;padding:0px 0px 0px 0px;color:#000;font-size:10px !important;font-size:12px;} /*---年-月的设置--*/
  .Content-top .ContentLeft .DateDay{text-align:center;margin:1px 0px 0px 0px;color:#fff;font-size:16px !important;font-size:16px;font-weight:bold;} /*---日的设置--*/
  .Content-top .ContentRight{}
  .Content-top .ContentTitle{padding:8px 4px 4px 8px;font-size:16px;display:inline;}
  .Content-top .ContentAuthor{height:16px;padding:5px 8px;color:#888;font-size:10px;margin:0 0 15px 48px;} 
  /*---日志内容框--*/
  .Content-body{margin:10px auto;overflow:hidden;text-align:left;width:96%;line-height:150%}
  /*---日志内容底部--*/
  .Content-bottom{text-align:right;background:#555;height:13px;padding:3px 10px 8px 2px;}
  .Content-bottom .ContentBLeft{width:0px;float:left;}
  .Content-bottom .ContentBRight{width:0px;float:right;}  

  /*---日志其他信息--*/
  .Content-Info {margin:0px 4px 6px 4px;padding:0px}
  .Content-Info .InfoAuthor{text-align:left}
  .Content-Info .InfoOther{float:right;text-align:right;}
  /*--评论框--*/
  .comment{text-align:left;margin:0 30px;padding-top:30px}
  .commentinfo{font-size:11px;color:#999;}
  .commenttop{padding:4px;background:#444}
  .commentcontent{color:#fff;border:1px solid #999;padding:10px;line-height:140%;overflow:hidden;width:96%;background:#222}
  /*---UBB框--*/ 
  .UBBPanel{border:1px solid #B4A79C;background:#FCF9EF;border-left:3px solid;}
  .UBBTitle{font-weight:bold;padding:4px;background:#F7EFD6 url(ubbback.gif) no-repeat 400px 0px;border-bottom:1px dotted #B4A79C;}
  .UBBContent{padding:6px;line-height:160%;}
  .UBBContent TEXTAREA {width:448px;margin-bottom:2px;}
  :link.UBBLink,:visited.UBBLink{font-size:11px;font-family:verdana;}
  /*---信息框--*/
  #MsgContent{border:1px solid #444;width:450px;padding:1px; background:#444;margin:auto;}
  #MsgContent #MsgHead{background:#444;padding:5px;color:#e5ff48;text-align:center;font-weight:bold;}
  #MsgContent #MsgBody{padding:4px;line-height:180%;}

  .LDialog{border:1px solid #f;margin:3px auto;padding:1px;}
  .LDialog .LHead{background:#BBA097;padding:1px;color:#fff;text-align:center;font-weight:bold;}
  .LDialog .LBody{padding:4px;line-height:200%;}


/*信息框图标以及文字*/
   .MessageText{height:50px;margin-right:38px;}
   .MessageIcon{background:url(../../images/Message.jpg) no-repeat;width:48px;height:48px;float:left;}
   .ErrorIcon{background:url(../../images/Error.jpg) no-repeat;width:48px;height:48px;float:left;}
   .WarningIcon{background:url(../../images/Warning.jpg) no-repeat;width:48px;height:48px;float:left;}   
   .QuestionIcon{background:url(../../images/Question.jpg) no-repeat;width:48px;height:48px;float:left;}
  /*---底部样式---*/
  #container #foot{font-family:Georgia;margin:6px 0 0 0;height:50px;padding-top:10px;border-top: 2px solid #444}
  /*---文件上传框样式---*/
  .attachmentBody{
  margin:0px;font-size:12px;background:#444;color:e5e0ef
  }